@charset "UTF-8";

* {
  
}

table.mame_list {
  width: 760px;
  margin: 0 auto;
  border-collapse: collapse;
}

td.td_name {
  width: 150px;
  line-height: 2.2;
}

td.td_department {
  width: 600px;
}


span.thanks {
  width: 500px;
  margin: 50px auto 30px;
  display: block;
  font-size: 35px;
  font-weight: bold;
	text-align: center;
}

div#sub_menu {
  display: none;
}

div#contents h1 {
	width: 760px;;
	height: 40px;
	margin: 20px auto 10px;
	padding-left: 70px;
	background-color: rgba(255,225,50,1);
	line-height: 40px;
	font-size: 20px;
	color: rgba(80,80,80,1);
	background-image: url("../img/h1_01.png");
	background-size: 30px;
	background-position: 13px 50%;
	background-repeat: no-repeat;
	border-radius: 7px;
}

